@charset "utf-8";
/*-----------------------------------------------
* common
-------------------------------------------------*/
@import"https://fonts.googleapis.com/css2?family=Cormorant+Garamond:wght@400;500;600&family=Noto+Serif+JP:wght@400;500;600&family=Noto+Serif+KR:wght@400;500;600&display=swap";
body,div,dl,dt,dd,ul,ol,li,p,h1,h2,h3,h4,h5,h6,th,td,pre,code,blockquote,form,fieldset,legend,input,textarea,figcaption,figure{margin:0;padding:0}table{border-collapse:collapse;border-spacing:0}fieldset,img{border:0}address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:400}li{list-style:none}caption,th{text-align:left}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:400}q:before,q:after{content:""}abbr,acronym{border:0;font-variant:normal}sup{vertical-align:text-top}sub{vertical-align:text-bottom}input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit}input,textarea,select{*font-size:100%}legend{color:#fff}hr{display:none}img{vertical-align:bottom}select,input,button,textarea{font-size:99%}table{font-size:inherit;font:100%;border-collapse:collapse;border-spacing:0}pre,code,kbd,samp,tt{font-family:monospace;*font-size:108%;line-height:100%}

.hd {
  display: block;
  width: 0;
  height: 0;
  overflow: hidden
}

.cf:before,
.cf:after {
  content: "";
  display: table
}

.cf:after {
  clear: both
}

.cf {
  *zoom: 1
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
hr,
menu,
nav,
section,
main {
  display: block
}

* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  max-height: 999999px;
  outline: none
}

*:focus {
  outline: none
}

button {
  background-color: rgba(0, 0, 0, 0);
  border: none;
  cursor: pointer;
  outline: none;
  padding: 0
}

html {
  font-size: 62.5%;
  height: 100%
}

body {
  width: 100%;
  -webkit-text-size-adjust: 100%;
  background-color: #000;
  color: #fff;
  font-family: "Noto Serif JP", serif;
  font-size: 1.6rem;
  letter-spacing: .03em
}

body.lang-kr {
  font-family: "Noto Serif KR", serif
}

img,
video,
object {
  max-width: 100%;
  height: auto;
  border: none;
  display: block
}

a {
  -webkit-transition: .2s;
  transition: .2s;
  text-decoration: none
}

a:hover img {
  text-decoration: none;
  -webkit-transition: all .2s;
  transition: all .2s
}

.pc {
  display: block
}

@media screen and (max-width: 768px) {
  .pc {
    display: none
  }
}

.sp {
  display: none
}

@media screen and (max-width: 768px) {
  .sp {
    display: block
  }
}

.ah {
  -webkit-transition: opacity .2s ease;
  transition: opacity .2s ease
}

.ah:hover {
  opacity: .8
}

::-webkit-scrollbar {
  width: 6px;
  height: 6px
}

::-webkit-scrollbar-track {
  background: #483613
}

::-webkit-scrollbar-thumb {
  background: #000;
  margin: 2px;
  -webkit-box-shadow: none;
  box-shadow: none
}

/*-----------------------------------------------
* modal
-------------------------------------------------*/
.modalBox {
  -webkit-overflow-scrolling: touch;
  background: rgba(0, 0, 0, .8);
  -webkit-backdrop-filter: blur(8px);
  backdrop-filter: blur(8px);
  display: none;
  width: 100%;
  height: 100%;
  overflow: auto;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999
}

.oneModal {
  display: none;
  width: 100%;
  height: 100%;
  position: relative;
  z-index: 1
}

.oneModalIn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-align: center;
  -webkit-box-align: center;
  align-items: center;
  height: auto;
  width: 100%;
  min-height: 100%;
  margin: 0 auto;
  position: relative
}

.oneModalIn__cont {
  padding: 80px 0
}

@media screen and (max-width: 768px) {
  .oneModalIn {
    min-width: 100%
  }

  .oneModalIn__cont {
    width: 100%;
    padding: 0
  }
}

.closeBtn {
  width: 100%;
  height: 100%;
  pointer-events: none;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end
}

.closeBtn a {
  display: block;
  width: min(7.5vw, 112.5px);
  height: min(7.5vw, 112.5px);
  pointer-events: auto;
  position: sticky;
  top: min(3.3333333333vw, 50px);
  right: min(3.3333333333vw, 50px)
}

@media screen and (max-width: 768px) {
  .closeBtn a {
    width: max(10.6666666667vw, 53.3333333333px);
    height: max(10.6666666667vw, 53.3333333333px);
    top: 0;
    right: 0;
    overflow: hidden
  }
}

.closeBtn a:before,
.closeBtn a:after {
  content: "";
  position: absolute;
  top: 50%;
  left: -20px;
  right: -20px;
  height: 1px;
  background: #917745;
  -webkit-transition: -webkit-transform .2s ease;
  transition: -webkit-transform .2s ease;
  transition: transform .2s ease;
  transition: transform .2s ease, -webkit-transform .2s ease
}

.closeBtn a:before {
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg)
}

.closeBtn a:after {
  content: "";
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg)
}

@media screen and (min-width: 769px) {

  .closeBtn a:hover::before,
  .closeBtn a:hover::after {
    -webkit-transform: scale(0.75) rotate(0deg);
    transform: scale(0.75) rotate(0deg)
  }
}

@media screen and (max-width: 768px) {
  .closeBtn {
    min-width: 100%
  }
}

.commonIframe {
  width: 100%;
  height: 100%;
  display: block
}

.youtubeIframeWrap {
  width: min(76.6666666667vw, 1150px);
  height: min(43.3333333333vw, 650px)
}

@media screen and (max-width: 768px) {
  .youtubeIframeWrap {
    width: 100%;
    height: auto;
    padding-top: 56.25%;
    position: relative
  }

  .youtubeIframe {
    position: absolute;
    top: 0;
    left: 0
  }
}


/*-----------------------------------------------
* keyframes
-------------------------------------------------*/
@-webkit-keyframes moviePlay {
  0% {
    -webkit-transform: translate(-50%, -50%) rotate(0);
    transform: translate(-50%, -50%) rotate(0)
  }

  100% {
    -webkit-transform: translate(-50%, -50%) rotate(360deg);
    transform: translate(-50%, -50%) rotate(360deg)
  }
}

@keyframes moviePlay {
  0% {
    -webkit-transform: translate(-50%, -50%) rotate(0);
    transform: translate(-50%, -50%) rotate(0)
  }

  100% {
    -webkit-transform: translate(-50%, -50%) rotate(360deg);
    transform: translate(-50%, -50%) rotate(360deg)
  }
}


/*-----------------------------------------------
* utility
-------------------------------------------------*/
.c-button-round {
  position: relative
}

.c-button-round.c-brown>a {
  color: #000;
  background-color: #917745
}

.c-button-round.c-red>a {
  color: #fff;
  background-color: #8e0000
}

.c-button-round.c-black>a {
  color: #fff;
  background-color: #000;
  border: 1px solid #fff
}

.c-button-round>p,
.c-button-round>span,
.c-button-round>a {
  display: block;
  border-radius: 50rem;
  font-size: min(1.1666666667vw, 17.5px);
  text-align: center
}

@media screen and (max-width: 768px) {

  .c-button-round>p,
  .c-button-round>span,
  .c-button-round>a {
    font-size: max(2.6666666667vw, 13.3333333333px)
  }
}

.c-button-round>p,
.c-button-round>a {
  padding-top: 97.36%;
  -webkit-transition: -webkit-transform .2s ease;
  transition: -webkit-transform .2s ease;
  transition: transform .2s ease;
  transition: transform .2s ease, -webkit-transform .2s ease
}

@media screen and (min-width: 769px) {

  .c-button-round>p,
  .c-button-round>a {
    margin-top: -4px
  }
}

@media screen and (min-width: 769px) {

  .c-button-round>p:hover,
  .c-button-round>a:hover {
    -webkit-transform: scale(0.9);
    transform: scale(0.9)
  }
}

.c-button-round span {
  line-height: 1;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%)
}



.u-font-cr {
  font-family: "Cormorant Garamond", serif
}

.u-color-red {
  color: #ec0814
}

.u-color-brown {
  color: #917745
}

.u-indent {
  display: inline-block;
  padding-left: 1em;
  text-indent: -1em
}


/*-----------------------------------------------
* header
-------------------------------------------------*/
.header {
  width: 100%;
  background: url("../img/top/bg/bg_header.jpg") no-repeat left top/100%
}

@media screen and (min-width: 769px) {
  .header {
    height: 80px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-orient: unset;
    -webkit-box-direction: unset;
    -ms-flex-direction: unset;
    flex-direction: unset;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    gap: min(2.5vw, 37.5px) min(2.6666666667vw, 40px);
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap
  }
}

@media screen and (max-width: 768px) {
  .header {
    background-size: cover;
    height: 6rem;
    position: fixed;
    top: 0;
    bottom: auto;
    z-index: 999
  }
}

@media screen and (min-width: 769px) {
  #sub .header__inner {
    position: relative;
    z-index: 99
  }
}

@media screen and (max-width: 768px) {
  .header__inner {
    -webkit-overflow-scrolling: touch;
    width: 100%;
    height: 100%;
    overflow: auto;
    position: fixed;
    top: 0;
    left: 0;
    padding: 6rem 0;
    pointer-events: none;
    z-index: 1;
    -webkit-transition: opacity .5s ease-in-out;
    transition: opacity .5s ease-in-out
  }

  .is-active .header__inner {
    pointer-events: auto
  }

  .header__inner::before {
    content: "";
    display: block;
    background-color: #917745;
    position: fixed;
    width: 100%;
    height: 100%;
    top: 6rem;
    left: 0;
    z-index: 0;
    -webkit-transform: translateX(100%);
    transform: translateX(100%);
    -webkit-transition: -webkit-transform .3s ease-in-out;
    transition: -webkit-transform .3s ease-in-out;
    transition: transform .3s ease-in-out;
    transition: transform .3s ease-in-out, -webkit-transform .3s ease-in-out
  }

  .is-active .header__inner::before {
    -webkit-transform: translateX(0%);
    transform: translateX(0%)
  }
}

.header__logo {
  width: min(12.5vw, 187.5px);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex
}

@media screen and (min-width: 769px) {
  .header__logo {
    margin-top: min(.4166666667vw, 6.25px);
    padding-left: min(2.5vw, 37.5px)
  }
}

@media screen and (max-width: 768px) {
  .header__logo {
    width: max(17.3333333333vw, 86.6666666667px);
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%)
  }
}

.header__logo>a {
  width: 100%;
  display: block
}

.header__logo>a:hover {
  opacity: .6
}

.header__logo>a::before {
  content: "";
  width: 100%;
  display: inline-block;
  padding-top: 12.3076923077%;
  background: url("../img/common/logo/logo_gothic.svg") no-repeat center left/contain
}

@media screen and (min-width: 769px) {
  .header__navi {
    height: 100%
  }
}

@media screen and (max-width: 768px) {
  .header__navi {
    width: 100%;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    padding: 4rem 3.5rem 3rem;
    position: relative;
    opacity: 0
  }

  .is-active .header__navi {
    opacity: 1
  }
}

.header__navi--list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-orient: unset;
  -webkit-box-direction: unset;
  -ms-flex-direction: unset;
  flex-direction: unset;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  gap: 0 min(1vw, 15px)
}

@media screen and (max-width: 768px) {
  .header__navi--list {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    gap: 2.25rem;
    margin-bottom: 3.2rem
  }
}

.header__navi--item {
  height: 100%;
  position: relative
}

.header__navi--item>a>span {
  font-size: min(1.3333333333vw, 16px);
  font-family: "Cormorant Garamond", serif;
  font-weight: 400;
  color: #fff;
  position: relative;
  z-index: 2
}

@media screen and (min-width: 769px) {
  .header__navi--item>a>span {
    text-shadow: 2px 4px 2px #000
  }
}

@media screen and (max-width: 768px) {
  .header__navi--item>a>span {
    font-size: max(8vw, 40px)
  }
}

.header__navi--item::before {
  width: 100%;
  height: 5px;
  position: absolute;
  top: 0;
  left: 0;
  -webkit-transition: -webkit-transform .2s ease;
  transition: -webkit-transform .2s ease;
  transition: transform .2s ease;
  transition: transform .2s ease, -webkit-transform .2s ease;
  -webkit-transform: scaleX(0%);
  transform: scaleX(0%)
}

@media screen and (max-width: 768px) {
  .header__navi--item::before {
    content: none
  }
}

.header__navi--item>a {
  width: 100%;
  height: 100%;
  position: relative;
  display: inline-block;
  padding: 0.2rem 0.4rem 0 0.4rem;
  font-size: 1.4rem;
  font-weight: 500;
  line-height: 1;
}

.header__navi--item>a::before {
  content: "";
  display: inline-block;
  background-color: #917745;
  width: 100%;
  height: 100%;
  position: absolute;
  top: .02rem;
  left: 0;
  z-index: 1;
  -webkit-transform: scaleY(0%);
  transform: scaleY(0%);
  -webkit-transform-origin: left;
  transform-origin: left;
  -webkit-transition: -webkit-transform .2s ease;
  transition: -webkit-transform .2s ease;
  transition: transform .2s ease;
  transition: transform .2s ease, -webkit-transform .2s ease
}

@media screen and (max-width: 768px) {
  .header__navi--item>a {
    font-size: 6.6666666667vw;
    font-weight: 500;
    color: #fff
  }
}

.header__navi--item>a:hover>span {
  text-shadow: none
}

.header__navi--item>a:hover::before {
  -webkit-transform: scale(100%);
  transform: scale(100%)
}

@media screen and (max-width: 768px) {
  .header__navi--item {
    opacity: 0;
    -webkit-transform: translateY(10%);
    transform: translateY(10%);
    -webkit-transition: opacity .7s ease, -webkit-transform .7s ease;
    transition: opacity .7s ease, -webkit-transform .7s ease;
    transition: opacity .7s ease, transform .7s ease;
    transition: opacity .7s ease, transform .7s ease, -webkit-transform .7s ease
  }

  .header__navi--item.is-ani {
    opacity: 1;
    -webkit-transform: translateY(0%);
    transform: translateY(0%)
  }
}

.header__navi--item.is-current.is-ani>a::before {
  -webkit-transform: scale(100%);
  transform: scale(100%)
}

.header__navi--item.is-current>a span {
  text-shadow: none
}

.header__lang {
  width: min(13.6666666667vw, 205px);
  height: 100%;
  background-color: #483613;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  gap: unset
}

@media screen and (min-width: 769px) {
  .header__lang {
    margin-left: auto
  }
}

@media screen and (max-width: 768px) {
  .header__lang {
    width: max(21.8666666667vw, 109.3333333333px);
    margin-left: auto
  }
}

.header__lang--title {
  font-family: "Cormorant Garamond", serif;
  color: #fff;
  font-size: min(1.3333333333vw, 20px);
  text-align: center
}

@media screen and (max-width: 768px) {
  .header__lang--title {
    font-size: max(2.1333333333vw, 10.6666666667px)
  }
}

.header__lang--list {
  width: 100%;
  height: 50%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-orient: unset;
  -webkit-box-direction: unset;
  -ms-flex-direction: unset;
  flex-direction: unset;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  gap: unset
}

.header__lang--item {
  width: calc(50% - .6rem);
  height: calc(100% - .6rem);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-orient: unset;
  -webkit-box-direction: unset;
  -ms-flex-direction: unset;
  flex-direction: unset;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  gap: unset;
  margin: .3rem
}

.header__lang--item:first-child {
  margin-right: .05rem
}

.header__lang--item>a {
  display: block;
  font-family: "Cormorant Garamond", serif;
  color: #fff;
  font-size: min(1.3333333333vw, 20px);
  text-align: center;
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-orient: unset;
  -webkit-box-direction: unset;
  -ms-flex-direction: unset;
  flex-direction: unset;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  gap: unset;
  color: #483613;
  background-color: #000
}

@media screen and (max-width: 768px) {
  .header__lang--item>a {
    font-size: max(2.1333333333vw, 10.6666666667px)
  }
}

.header__lang--item>a:not([class]) {
  color: #fff;
  background-color: #483613
}

.header__lang--item>a>span {
  display: block
}

.header__lang--item>a:hover {
  background-color: #000
}

@media screen and (max-width: 767px) {
  .header__navBtnWrap {
    width: 4rem;
    height: 4rem;
    position: absolute;
    left: max(5.3333333333vw, 26.6666666667px);
    top: 50%;
    -webkit-transform: translate(0%, -50%);
    transform: translate(0%, -50%);
    z-index: 2;
    z-index: 999
  }

  .header__navBtn {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    position: relative
  }

  .header__navBtn__lineWrap {
    width: 68px;
    height: 10px;
    position: relative
  }

  .header__navBtn--line {
    background-color: #fff;
    display: block;
    width: 100%;
    height: 2px;
    margin: auto;
    position: absolute;
    -webkit-transition: all .2s ease;
    transition: all .2s ease
  }

  .header__navBtn--line:nth-child(1) {
    top: 0
  }

  .is-active .header__navBtn--line:nth-child(1) {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    top: .3rem
  }

  .header__navBtn--line:nth-child(2) {
    bottom: 0
  }

  .is-active .header__navBtn--line:nth-child(2) {
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    bottom: .5rem
  }
}


/*-----------------------------------------------
* footer
-------------------------------------------------*/
.footer {
  position: relative
}

.footer__inner {
  position: relative
}

@media screen and (min-width: 769px) {
  .footer__inner {
    content: "";
    width: 100%;
    display: inline-block;
    padding-top: 53.3333333333%
  }
}

@media screen and (max-width: 768px) {
  .footer__inner {
    content: "";
    width: 100%;
    display: inline-block;
    padding-top: 105.4054054054%
  }
}

.footer__inner::before {
  content: "";
  display: inline-block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: #0f1012 url("../img/common/bg/bg_footer.png") repeat center center/200px 200px
}

.footer__logo {
  width: min(41.6666666667vw, 625px);
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%)
}

@media screen and (max-width: 768px) {
  .footer__logo {
    width: max(66.6666666667vw, 333.3333333333px)
  }
}

.footer__logo::before {
  content: "";
  display: inline-block;
  content: "";
  width: 100%;
  display: inline-block;
  padding-top: 36%;
  background: url("../img/common/logo/logo_dark.png") no-repeat center center/contain
}

.lang-kr .footer__logo::before {
  background: url("../img/common/logo/logo_dark_kr.svg") no-repeat center center/contain
}

.footer__copyright {
  position: absolute;
  bottom: 0%;
  left: 50%;
  -webkit-transform: translate(-50%, 0%);
  transform: translate(-50%, 0%);
  text-align: center;
  line-height: 2;
}

@media screen and (min-width: 769px) {
  .footer__copyright {
    padding-bottom: 10rem
  }
}

@media screen and (max-width: 768px) {
  .footer__copyright {
    width: 100%;
    text-align: center;
    padding-bottom: 3rem
  }
}

.footer__copyright>small {
  color: #fff;
  text-align: center
}

@media screen and (max-width: 768px) {
  .footer__copyright>small {
    font-size: max(1.3333333333vw, 6.6666666667px)
  }
}

.footer__copyright a{
  color: #fff;
  text-decoration: underline;
}

.footer__backtop {
  position: absolute;
  top: 0%;
  left: 50%;
  -webkit-transform: translate(-50%, 0%);
  transform: translate(-50%, 0%)
}

@media screen and (max-width: 768px) {
  .footer__backtop {
    top: -1px
  }
}

.footer__backtop--btn {
  width: min(6vw, 90px);
  margin: 0 auto;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column
}

@media screen and (max-width: 768px) {
  .footer__backtop--btn {
    width: max(12vw, 60px)
  }
}

.footer__backtop--btn>a {
  width: min(6.25vw, 93.75px);
  height: min(6.25vw, 93.75px);
  position: relative;
  border: 1px solid #fff
}

@media screen and (max-width: 768px) {
  .footer__backtop--btn>a {
    width: max(12vw, 60px);
    height: max(12vw, 60px)
  }
}

.footer__backtop--btn::before {
  content: "";
  display: block;
  margin: 0 auto;
  width: 1px;
  height: 5rem;
  background-color: #fff
}

@media screen and (max-width: 768px) {
  .footer__backtop--btn::before {
    height: 4rem
  }
}


/*-----------------------------------------------
* sub
-------------------------------------------------*/
@media screen and (max-width: 768px) {
  .subHead {
    position: relative;
    top: 6rem
  }
}

.subHead__contents {
  position: relative
}

@media screen and (min-width: 769px) {
  .subHead__contents {
    margin-top: -1px
  }
}

@media screen and (max-width: 768px) {
  .subHead__contents {
    position: relative
  }
}

.subHead__contents::before {
  height: 100%;
  position: absolute;
  display: block;
  content: "";
  width: 100%;
  display: inline-block;
  padding-top: 122.25%;
  z-index: -1;
  background: url("../img/common/bg/bg_sub.jpg") repeat-x center 1px/100%
}

@media screen and (max-width: 1679px) {
  .subHead__contents::before {
    background: url("../img/common/bg/bg_sub@2x.jpg") repeat-x center 1px/cover
  }
}

.subHead__contents--inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding-top: 1.6rem;
  padding-bottom: min(3.8333333333vw, 57.5px)
}

@media screen and (max-width: 768px) {
  .subHead__contents--inner {
    padding-bottom: max(6.1333333333vw, 30.6666666667px)
  }
}

.subHead__logo {
  position: relative;
  z-index: 10
}

@media screen and (min-width: 769px) {
  .subHead__logo {
    width: min(30vw, 450px);
    margin: 0 auto 3rem
  }
}

@media screen and (max-width: 768px) {
  .subHead__logo {
    width: max(48vw, 240px);
    margin: 0 auto max(5.6vw, 28px)
  }
}

.subHead__logo::before {
  content: "";
  display: inline-block;
  content: "";
  width: 100%;
  display: inline-block;
  padding-top: 35.864978903%;
  background: url("../img/common/logo/logo.png") no-repeat center center/contain
}

.lang-kr .subHead__logo::before {
  background: url("../img/common/logo/logo_kr.svg") no-repeat center center/contain
}

.subHead__title {
  position: relative;
  z-index: 10;
  color: #917745;
  font-size: min(4.1666666667vw, 62.5px);
  text-align: center;
  text-transform: uppercase
}

@media screen and (max-width: 768px) {
  .subHead__title {
    font-size: max(6.6666666667vw, 33.3333333333px);
    line-height: 1
  }
}

.subHead__bgCenter {
  content: "";
  width: 100%;
  display: inline-block;
  padding-top: 49.9145299145%;
  background: url("../img/common/bg/bg_subhead_center.png") no-repeat center top/100%;
  width: min(48.3333333333vw, 725px);
  position: absolute;
  top: 0;
  left: 50%;
  -webkit-transform: translate(-50%, 0%);
  transform: translate(-50%, 0%)
}

@media screen and (max-width: 768px) {
  .subHead__bgCenter {
    width: max(77.3333333333vw, 386.6666666667px)
  }
}


#sub #fullWrap {
  overflow: hidden
}

.subContents {
  position: relative;
  z-index: 2
}

@media screen and (max-width: 768px) {
  .subContents {
    margin-top: 6rem
  }
}

.subContents__inner {
  padding-bottom: min(8.3333333333vw, 125px)
}

@media screen and (max-width: 768px) {
  .subContents__inner {
    padding-bottom: max(6.6666666667vw, 33.3333333333px)
  }
}

.subloading {
  background-color: #000;
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 10000
}


/**
 * comment
 */
.comment__title {
  font-size: min(2vw, 30px);
  color: #d8a23a
}

@media screen and (max-width: 768px) {
  .comment__title {
    font-size: max(3.2vw, 16px)
  }
}

.comment__title>span {
  font-size: min(1.6666666667vw, 25px)
}

@media screen and (max-width: 768px) {
  .comment__title>span {
    font-size: max(2.6666666667vw, 13.3333333333px)
  }
}

.comment__wrap {
  max-width: 1600px;
  margin: 0 auto
}

@media screen and (min-width: 769px) {
  .comment__wrap {
    padding: 0 min(11.6666666667vw, 175px);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between
  }
}

@media screen and (max-width: 768px) {
  .comment__wrap {
    margin-top: 4rem;
    padding: 0 max(12vw, 60px)
  }
}

@media screen and (min-width: 769px) {
  .comment__pic {
    width: 360px;
    margin-top: -80px
  }
}

@media screen and (max-width: 768px) {
  .comment__pic {
    margin: 0 auto
  }
}

.comment__pic img {
  width: 100%;
  height: auto;
  position: sticky;
  top: 0;
  display: block
}

@media screen and (min-width: 769px) {
  .comment__pic img {
    padding-top: 80px
  }
}

.comment__texts {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1
}

@media screen and (min-width: 769px) {
  .comment__texts {
    padding-top: 0;
    padding-left: min(2.9166666667vw, 43.75px)
  }
}

@media screen and (max-width: 768px) {
  .comment__texts {
    margin: max(5.3333333333vw, 26.6666666667px) 0
  }
}

.comment__text {
  margin-top: min(3.3333333333vw, 50px);
  font-size: min(77.7777777778vw, 17.5px);
  line-height: 2.5;
  font-weight: 400;
  letter-spacing: .03em
}

@media screen and (max-width: 768px) {
  .comment__text {
    margin-top: max(1.3333333333vw, 6.6666666667px);
    font-size: max(2.1333333333vw, 10.6666666667px)
  }
}
.color_g{
  color: #d8a23a;
}